
body  {
	background-color: #fff;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}
#wrapper {
    max-width: 978px;
    margin: 0px auto;
}		
a:link  {
	color: #0075ff;
	text-decoration: none
}
a:visited {
	color: #0075ff;
	text-decoration: none
}
a:active {  color: #f60000; text-decoration: none}
a:hover {
	color: #fc0000;
	text-decoration: none
}
/* p, h4 {font-size:9pt; line-height:12pt;} */
.clr { clear:both; }
.left { float: left; }
.right { float: right; }

input[type=file] {background-color: #FFFFFF;}

fieldset {
    BORDER-RIGHT: #26a 1px solid;
    BORDER-TOP: #26a 1px solid;
    BORDER-LEFT: #26a 1px solid;
    WIDTH: 80%;
    BORDER-BOTTOM: #26a 1px solid;
}
legend
{
    BORDER-RIGHT: #f2f7fb 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #f2f7fb 1px solid;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f2f7fb 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f2f7fb 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #0075ff;
    COLOR: #ffffff;
}

.green {color: #00883d; font-weight: bold;}
.pink {color: #CD2E95}
.purple {color: #9900CC;}
.blue {color: #0075ff;}

.RedBoldBigSpaced 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ce1126;
	line-height: 14pt;
	text-decoration: none;
}
#menunarrow {display: none;}
#menuwide {display: block;}
.TableOuterHead {
	width:100%;
}

.TableOuterHead  td {
	width: 33%;
}
.TableOuter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
	border: 3pt solid #ffffff;
	background-color:#ececec   ;	  
	width:100%;
}
 .TableOuter tr > td {
        padding: 10px;
        text-align: left;
    }

.TableInner {
	border: solid 2pt #0075ff; 
	width:100%;
}	
.TableInner td {
	padding:10px;
	border: solid 1pt #0075ff; 
} 

#TableMenu {
    width: 100%;
    border: 2pt solid #0075ff;
    text-align: left;
}

    #TableMenu td {
        padding: 10px;
        border: 1pt solid #0075ff;
        vertical-align: top;
        text-align: left;
    }

    #TableMenu .TableMenuDet {
        width: 100%;
        border: none;
    }

        #TableMenu .TableMenuDet td {
            border: none;
            padding: 0;
            text-align: left;
        }

.TableOuterMenu { 
	border: none; 
}	
.TableOuterMenu td { 
	border: none;
	padding:0px;
}	

.TableOuterMenu td {
    vertical-align:top;
}	

.TableContent {
 border: none;
 width: 100%;
 }
 .TableContent td {
 padding: 0;
 text-align: left;
 border: none;
 vertical-align: top;
 }
 
#news {border: none;}
#news td {border:none; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #0075ff;}
#news .ra {font-size: 1.2em; font-weight: bold;
	color: #000; font-style:italic;}
.sponsor {width:100%; border:none; background-color:#fff}
.sponsor td {border:none;}
#HeadLine {padding-left:8px;padding-right:8px;border-radius: 10px; margin-bottom:20px;}
#headcont {
    background: #fff; padding:10px;
}
.HeadlineTitleBigBul 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 20pt;
	text-align: center;
	color: #0061af;
}
.Item1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #0075ff;
	color: #ffffff;
	line-height: 17pt;
	border: 1pt solid #ffffff;
    border-radius: 5px;
}

.HeadlineTitleSpaced {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	top: -15px;
	margin-bottom: 20px;
	text-align: center;
}
.Bold_Red_Small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #fc0000;
	line-height: 12pt;
	text-decoration: none;
}

.Bold_Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #fc0000;
	line-height: 12pt;
	text-decoration: none;
}
.Bold_Blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #0075ff;
	line-height: 12pt;
	text-decoration: none;
}

.Bold_BlueSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #0075ff;
	line-height: 12pt;
	text-decoration: none;
}

.Negative_Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 35pt;
	font-weight: bolder;
	color: #ffffff;
	background-color: #fc0000;
	letter-spacing: 3pt;
	margin-bottom: -5pt;
	background-position: center center;
	text-align: center;
	border: thin none #0075ff;
}

.Footnote {
	color: #ff7400;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.bold {
    font-weight:bold;
}
.Red {
	color: #ce1126;
}

.Blue {
	color: #0075ff;
}
.ven {
	float: right;
	margin: 0 3px 6px 3px;
    width: 372px;
}
.TableEntries {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
	border: 2pt solid #0075ff;
	background-color: #a8dbff;
	width: 100%;
}
#TableBull {
	width:100%; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 13pt;
	border: 1pt solid #9E9E9E;
	border-collapse:collapse;
	background-color: #fff;
}
#TableBull td {vertical-align: top;}

#TableCCUp td {border: none; font-size: 8pt; padding: 2px;}	

/* Convention Cards */
#cards {border-collapse: collapse;  width: 100%; background-color:#fff;}
#cards td:hover {background-color: #eee;}
#cards th {border: 1pt solid #9E9E9E; font-size: 11px; text-align:center;}
#cards td { font-size: 10px; font-style: normal; vertical-align: top; border: #9E9E9E 1pt solid; padding: 3px; }
.abfO a {color: #0000ff; font-weight: bolder;}
.abfW a {color: #ff3333; font-weight: bolder;}
.abfY a {color: #008000; font-weight: bolder;}
.abfS a {color: #666; font-weight: bolder; width: 25%;}
.abfO, .abfW, .abfY, .abfS {width: 24%;}
#cards .sml { font-size: 65%; font-style: normal}
#cards sup {font-size: 80%; position: relative;bottom: .8ex;}
#cards .na {vertical-align:middle; text-align:center; line-height: 3em;}
#fl {width: 100%;}
#fl td { word-break:break-all; }
    #fl tr:nth-child(even) {
        background-color: #ded9d9;
    }
#fl, #fl td, #fl th {
    border:none;
    padding: 0 4px;
}
#err
{
    FONT-WEIGHT: normal;
    FONT-SIZE: larger;
    COLOR: red;
    TEXT-ALIGN: left;
    MARGIN: 20px 0px 20px 20px;
    WIDTH: 600px;
}
#ancDraw {border-collapse: collapse;  width: 60%; background-color:#fff; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}  
#ancDraw th {border: 1pt solid #9E9E9E; }
#ancDraw td { font-size: 10pt; font-style: normal; vertical-align: top; border: 1pt solid #9E9E9E; padding: 3px;}
#ancDraw th, #ancDraw td {text-align: center; width:100px;}
#ancDraw td:first-child, #ancDraw th:first-child {width:50px;}
#ancDraw tr:hover {background-color: #eee; }	
#ancDraw .spc {border-left: none; border-right: none; background-color:#ececec;}
#ancReps {border-collapse: collapse; width:100%; background-color:#fff; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}  
#ancReps th {text-align: center; border: 1pt solid #9E9E9E;}
#ancReps td {padding: 2px; border: 1pt solid #9E9E9E;}
#ancReps td:hover {background-color: #eee;}	
#ancReps .spc {border-left: none; border-right: none; background-color:#ececec;}


#TablePhotoR { width:906px; margin-top: 2px; border: #0075ff solid 2pt;border-collapse: collapse;}
#TablePhotoR td {vertical-align: middle; text-align: center; background-color: #0075ff; padding-top: 0px; padding-left: 1px; padding-right:1px;}
#TablePhotoR td img {width:217px; border:3px #0075ff ridge; }

#lightboxDetails{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}	
.num
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 14pt;
    FONT-FAMILY: Arial, helvetica, sans-serif
}
.asciifix { font-family: Times, Serif; font-size: 150%; line-height: 0;}
.small { font-size: .9em; }	
#ebull {width:100%; }

.ebullmsg {color:green;margin-bottom:20px;}
#ebulls hr {
    border: 0;
    width: 100%;
    background-color: #0075ff;
    height: 5px;
}
#ebullText table {
	border-collapse:collapse;
}
#ebull_inner {padding: 5px; background-color: #ffffff; }
#ebull_inner iframe {float: left; margin: 5px 10px 5px 0;}
#ebull_inner .onehand { width:150px; min-height:200px; height:auto !important; height: 200px;}
#ebull_inner .onehandbid {width:150px; min-height:300px; height:auto !important; height: 300px;}
#ebull_inner .nshands {width:150px; min-height:300px; height:auto !important; height: 300px; }
#ebull_inner .eshands {width:300px; min-height:300px; height:auto !important; height: 300px;}
#ebull_inner .ewhands {width:300px; min-height:150px; height:auto !important; height: 150px;}
#ebull_inner .fourhands {width:400px; min-height:350px; height:auto !important; height: 350px;}
#ebull_inner .bidding {width:150px; min-height:150px; height:auto !important; height: 150px;}
#ebull_inner h1, 
#ebull_inner h2, 
#ebull_inner h3, 
#ebull_inner h4
{clear:both;}
#ebull_inner h4 {font-style: normal; font-weight:normal; -webkit-margin-before: 1em; -webkit-margin-after: 1em;}



.caption-text
{
  font-weight: bold;
  text-align: center;
  color: #454545;
}

/* Ref: https://css-tricks.com/examples/ResponsiveTables/responsive.php
Generic Styling, for Desktops/Laptops 
*/

#pr { 
  width: 100%; 
  border-collapse: collapse; 
  background: #fff; 
  empty-cells: show;
}
#pr th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
#pr td {
    color: #000;
    vertical-align:top;
}
#pr td, #pr th { 
  padding: 5px; 
  text-align: left; 
  border: none;
}
#pr td:first-child, td:nth-child(5) {white-space:nowrap;}
/*
#pr td:first-child, td:last-child {white-space:nowrap;}
*/
#pr .nod {
    /*visibility:hidden;*/
    color:#fff;
}

#pr .bt {
    border-top: 1px solid #333;
   
}
.link-button-wrapper {
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    border-radius: 4px;
    background-color: #0075ff;
    box-shadow: 0px 2px 4px gray;
    display: block;
    width:200px;
    height: auto;
    border:none;
}
.link-button-wrapper > a {
    display:inline-table;
    cursor: pointer;
    text-decoration: none;
    height: 100%;
    width:100%;
    text-align: center;
}
.link-button-wrapper > a > h1 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.link-button-wrapper > a > h2 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 5px;
}

.pdf {
    border:none;
    width: 19px;
    height: 19px;
    margin: 0 7px;
}
.pdflist {
    list-style-image: url(/images/pdf.gif);
}
#TablePhoto {
    margin-top: 10px;
    border:#2B7DB1 solid 2pt;
     width:100%;
}

#TablePhoto {
    border-collapse: separate;
}

    #TablePhoto td {
        vertical-align: middle;
        text-align: center;
        background-color: #FFFFFF;
        padding-top: 5px;
        border: #0075ff solid 1pt;
        width:245px;
    }

        #TablePhoto td img {
            border: none;
        }

        #TablePhoto td div {
            font-weight: bold;
            margin-top: 0px;
            margin-bottom: 0;
            color: #0075ff;
            background-color: #FFFFFF;
            height: 65px;
            border: none;
            overflow: auto;
        }


#lightboxDetails{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.sponsors {
    background:#fff;
    overflow: auto;
    margin: 0 auto;
    border: #0075ff 1px solid;
    width:99%;
    height:680px;
}     

div.sponsor_img {
    float:left;
    width:270px;  
    height: 15em;
    position: relative }

div.sponsor_img p {
    margin: 0;
     position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) }
 
.sponsor_img p img {
    max-width:230px;
}
div.main_sponsor {
    background:#fff;
    overflow:hidden;
    margin: 0 auto;
    border: #0075ff 1px solid;
    width:99%;
}
div.main_sponsor_img, div.main_sponsor_text {
    float: left;
    width: 48%;
    height: 18em;
    position: relative;
}

    div.main_sponsor_img p {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
    }

    div.main_sponsor_text p {
       margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
        font-size: 110%;
    }

  
.main_sponsor_img p img {
    max-width: 300px;
}
div.sponsor_clubs {
    background:#fff;
    overflow: auto;
    margin: 0 auto;
    border: #0075ff 1px solid;
    width:99%;
    height:auto;
}   
.sponsor_clubs p {
    text-align:center;

}  
.infolinks {
    -ms-word-break: break-all;
     word-break: break-all;


-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
#contacts div {
    float: left;
    width: 25%;
}
.nos {
    border:none;
}
.nos tr > td {padding:2px;}
.nos td {border:none; vertical-align:top;}

.bull tr > td, #acro tr > td {border: none;}
.bull td {vertical-align:top;}
.bull {font-size: 1.5em;}

.gentab{border-collapse:collapse}

table .nob, td .nob { border: none;}
sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}
/* Partners */
.partnerform {
     background-color: #ccddee;
}
.partreq th {
    color: #9d0708;
    background-color: #d9d9d9;
}
.parthead th {
    color: #527029;    
    background-color:#fff;
}